$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-26_1988-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-26_1988-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -2500000.0
    - - 1200000.0
      - -2500000.0
    - - 1200000.0
      - -2600000.0
    - - 1300000.0
      - -2600000.0
    - - 1300000.0
      - -2500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -2500000.0
    - 0.0
    - 0.0
    - 1.0
id: b0b105c7-7985-4b3a-91c0-0a1af67e1e04
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1988-01-01
lineage:
  ls5_fc_albers:
  - da31aace-d688-4361-b4b5-f1fa7cf8d3b2
  - 92633e96-c44a-4fb3-a7b6-908fdaa4f6a3
  - 9e6a61a4-1906-4941-9e42-9fa18951b230
  - f8f30a90-6c49-4c77-9c10-287954157ec1
  - 55f9a232-294f-4a44-8ee2-c39e672350a6
  - 1397d9db-f941-434c-8f61-53b0a3082fd8
  - e67f2bdd-0dc8-4532-9cad-7768afbc8b29
  - 045e98e2-61db-40e6-a38f-63c80853454a
  - c5e6886c-f892-4741-8740-689dcb0023af
  - 2a1e18fd-420e-4dda-a74f-a528f80fa930
  - 9d0da9dd-ca2b-4d7d-b346-c569b5f4fe3d
  - 0e52632c-28c8-43ca-b58b-e05f0fa5a64e
  - 7ad6b727-e458-4a07-ada3-816f39d80494
  - 3a1c448d-a4ba-4c05-9be3-24c5174d9582
  - 843685e0-702b-4a81-9692-93ea4c7abe05
  - fce9cfbd-600f-451b-ad1e-52e4f8bc26e3
  - 699d14d1-4883-40af-8d08-75476794b66b
  - 18f10ad9-b23f-41c2-9bb4-cd52fb01a1af
  - 8aa3866e-d4f7-42de-bceb-5f95cd3b19d5
  - 83bb1085-31e0-4712-b614-aa0e490bd080
  - a2884e4b-ee70-415d-bcd5-1de7e713234c
  - 6494be45-eaab-464d-b2bb-fe338353fd72
  - 5a1acc09-d9b9-4e3d-bc1b-aa4e7bbb9f81
  - cee36120-9c5d-445a-a730-e278504f2e32
  - 78de9470-ed7c-4606-9f9c-f017fa6ca30a
  - a9a35aa2-2675-4219-bc40-d736199742e5
  - a42bb19c-f9dd-4671-ba02-509660ae61f2
  - 2de5a207-3831-4e1a-9bd8-1d40f7199ac8
  - d3ca4ed8-1a31-4c0e-b9f0-2cc028018e4b
  - 66514b38-bb6a-4257-a29c-7f749ad15fcb
  - 4efda170-9556-499a-bdd1-fac0abf07b01
  - ed0d58eb-7900-4304-b0f0-ce8aca934fe0
  - e66e243b-1f47-4964-b9f6-7323348c5670
  - f7ddf8f7-2258-4b11-a4ed-8ba8539f26cd
  - 9170f581-11ed-4de3-8292-62a264b4f084
  - 88a258cd-2c6a-46b5-aa80-53f2c156a937
  - 7df4d23c-ba53-429c-bfcd-0e0beb3025ce
  - 0315f573-f513-4539-b37b-f75cd6999afa
  - 57a032d6-ca76-4db9-9ea6-d17842ad655f
  ls5_nbart_geomedian_annual:
  - 7130fcc3-9b0b-4540-aa05-b43d3939f5e7
  ls5_nbart_tmad_annual:
  - 5dbe8b74-d5ac-4d8d-b5f5-14a0ddfd29df
  wofs_albers:
  - 1ed892ec-0638-4d28-9873-f368cd13635d
  - 9c71e7da-57f4-465b-9372-81f9f2917ca6
  - 5150b5d4-9262-4abf-9010-79df64e030f5
  - e4e4e914-dddc-4eef-a45f-299918c10e9a
  - e84aa1af-af7b-4fd3-b1b1-ca25bdcec698
  - 2feff6e8-4aa4-4580-9acb-b1c4378d26e1
  - 6f24f5f7-06a7-40b3-b520-9b4249762022
  - fecfda31-e3ca-4ab8-b2b9-49d63f496b35
  - 4b16c464-9272-4fc1-abc2-eaeaab14142a
  - 5f4b791b-a69c-4607-ac1c-b86cc13441ed
  - 82e4013c-ba47-419f-a97d-68dd94588057
  - a17a5af0-0c08-48ec-82e5-7255e2ffcc3a
  - 23765e93-e956-4dca-83f3-c5b9669cc2af
  - 0ba52240-0051-46cf-81d9-af59b67aa7aa
  - e7d48cc9-e12b-4a7e-bc58-d0a21f2b169a
  - b03f9b0e-cbf1-42d2-8a5c-b235a97bb793
  - e347ccd1-fe97-4652-954d-1f84ab17b5c4
  - 3fe40925-8d13-47ad-8b9b-abfbd6ed091c
  - c4766fb2-958b-427a-a72c-c38f263503d1
  - d7c7eb2e-432e-4cb3-a644-cfd4c512c866
  - 922f8082-4bea-4389-aeef-2940e293de11
  - 8c8f0387-51e1-43d2-abd4-f18a2e8d9e73
  - 12f1b5cc-93b3-4bdb-a80e-1ed479b724af
  - fac5cd5e-29bf-4571-8343-85363b6ef582
  - ea855db0-b179-42c6-939f-cf0065d0495d
  - 8c15d1b7-89fd-4dd5-9158-c4ead74b1269
  - 62fe044c-d936-4164-ab99-45796fdcfbc4
  - 770b1637-ccd6-42f1-ad6e-5fd8b5a34f7f
  - 939a17b3-1d30-418b-9160-e426ed7c7d29
  - dba71b87-5112-40d7-ad2e-f168703e29c8
  - 5d39ec5a-faca-4c6c-80ff-b1566176df6d
  - ddbcfe7a-c1b2-4dc8-90db-52a7b5b88d18
  - fab8d0bb-0754-429a-85a3-bffab2f9c83f
  - ac5574e4-2d7d-4e42-bdf6-337add6f6797
  - 97a7f4ff-7bff-43b6-86f1-508dc97adec8
  - 762134e1-0798-45a7-950d-85cf5df8251f
  - 8f9c13f7-0319-42d5-8a3d-9dc6b2d25b64
  - b759b6a7-a8ed-45a4-a150-d8a631775b4c
  wofs_annual_summary:
  - 0c5d240f-b8e7-43fc-bc38-9c11665fbb92
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-26_1988-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-26_1988-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-26_1988-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-26_1988-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-26_1988-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-26_1988-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-26_1988-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-26_1988-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-26_1988-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1988-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 06:14:57.038266Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
